Compile Date

Microsoft Windows graphic
Compile Date: 2004-05-27


Use antivirus software that Windows doesn't find

Microsoft Windows graphic

To use antivirus software that Windows doesn't find

XOX Windows checks to make sure that an antivirus program is installed on your computer, that it's running, and that it's up to date. However, Windows does not detect all antivirus programs, and some antivirus programs don't report their status to Windows.

If you receive an alert about your virus protection software or the status in the Security Center indicates that the antivirus program on your computer needs attention, but you know that it is installed and up to date, you can use the procedure below to stop receiving the security alerts. You should only do this if you are sure that you have a full, up-to-date antivirus program installed on your computer and that real-time scanning, which checks every file before it is opened or used, is turned on.

To specify that you are using an antivirus program that Windows does not find:

  1. XOX
  2. In the Security Center, under Virus Protection, click Recommendations.
  3. In the Recommendations dialog box, select the I have antivirus software that I'll monitor myself check box, and then click OK.

Notes

  • The Recommendations button is not available when your Virus Protection setting is marked ON.
  • When you use this procedure, the Security Center displays your Virus Protection setting as Unknown, and does not send you alerts.
  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.

Related Topics


Use a firewall that Windows doesn't find

Microsoft Windows graphic

To use a firewall that Windows doesn't find

XOX Windows checks to make sure that you have a firewall installed on your computer and then displays that status in the Security Center. In addition, if no working firewall is found, Windows sends you an alert. However, it's possible to receive these alerts even if your computer is protected by a firewall. This can happen if you are using a firewall that Windows does not find or one that does not report its status to Windows.

If you receive security-related alerts about your firewall but you know that you have a working firewall, you can use the procedure below to stop receiving these alerts. You should only do this if you are sure that your computer is protected by a firewall.

To specify that you are using a firewall that Windows does not find:

  1. XOX
  2. In the Security Center, under Firewall, click Recommendations.
  3. In the Recommendations dialog box, select the I have a firewall solution that I'll monitor myself check box, and then click OK.

Notes

  • The Recommendations button is not available when your Firewall setting is marked ON.
  • When you use this procedure, the Security Center displays your Firewall setting as Unknown, and does not send you alerts.
  • If your computer is using a hardware firewall, you should still enable Windows Firewall or another software firewall.
  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.


Which antivirus and firewall programs does the Security Center detect?

The Security Center can detect if you are using firewall or antivirus software on your computer. However, it can't detect all firewall and antivirus solutions.

  • There are some antivirus and firewall solutions that the Security Center does not detect at all. This group includes all hardware firewall solutions, such as network routers. XOX
  • Some antivirus and firewall programs are designed so that information about the programs can be reported to the Security Center. Such programs can provide specific information about their status, such as whether or not an antivirus signature file is out of date.
  • The Security Center can detect the presence of some other firewall or antivirus programs, even if they don't provide information about their status. However, the Security Center can only detect whether or not such a program is installed on your computer; it can't report the status.

If you're unsure about the status of your antivirus or firewall solution, or if you receive a Security Center alert that seems incorrect, please check with your antivirus or firewall vendor to find out if the software you're running is supported in the Security Center.

Note

  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.


Using Automatic Updates to help protect your computer

For enhanced security, and to ensure that your computer always receives the latest updates in a timely manner, you should set up Automatic Updates so that it automatically downloads and installs critical updates as soon as they are released.

XOX These updates, which include critical updates and security updates, should be installed on your computer as soon as they are released, so that they can help protect your computer against viruses and other security threats.

Automatic Updates finds all important updates for your computer, including security updates, critical updates, and service packs, and installs them automatically, so that you don't have to search for them or worry that some might be missing.

Note

  • XOX


Using antivirus software

Viruses are destructive or deceptive programs that spread from computer to computer over the Internet or a network. Viruses can be attached to other files or disguised as files that look ordinary. You can help protect your computer from viruses and other security threats by:

  • Installing and using up-to-date antivirus software.
  • Setting up your e-mail and Internet software so that it is more difficult for files containing viruses to make their way onto your computer at all.

In addition to using up-to-date antivirus software, you should also make sure that it has a "real-time scanning" feature (depending on the brand of software, this feature might have another name). Real-time scanning checks files before they are opened or used.

Note

  • XOX


Find out if your computer has antivirus software

Microsoft Windows graphic

To find out if your computer has antivirus software

Use this procedure if you are unsure whether or not you have antivirus software installed on your computer. Many major computer manufacturers include at least a trial version of antivirus software. But just because the software is installed, doesn't mean it's running or being updated regularly.

  1. Click Start, and then point to All Programs (or point to Programs if you are using the classic Start menu).
  2. In the list of programs, look for the word "antivirus."
  3. If you do not have antivirus software installed, you should purchase and install an up-to-date antivirus program to help protect your computer. For a list of popular antivirus programs, see Microsoft Antivirus Partners (http://www.microsoft.com/security/partners/antivirus.asp).

Notes

  • If you have antivirus software installed on your computer but you want to install a new product from a different company, be sure to uninstall your current antivirus software before installing the new one. Having two different antivirus programs installed can cause problems on your computer.
  • For more information, see Frequently Asked Questions About Antivirus Software (http://www.microsoft.com/security/protect/antivirus.asp) on the Microsoft Security Web site (http://www.microsoft.com/security/).


Making sure your antivirus software is as effective as it can be

While it is important to install antivirus software on your computer, that alone is not enough. You need to be sure that your antivirus software is actively scanning the files on your computer as you use them (sometimes this is called "real-time scanning"), and that your program is up to date with the latest virus definition files. If you're using an antivirus program that Windows detects, the Security Center will keep track of it for you and normally will alert you if the program is out of date or is not running.

Find out which antivirus program you're using

To find out which antivirus program you are using in XOX, click Start, and then point to All Programs (or point to Programs if you're using the classic Start menu). In the list of programs, look for the name of your antivirus program or the software provider.

Turn on Real-time Scanning

When you install your antivirus software, you will be offered various options. Make sure you select the option that sets the program to run when your computer is on and to automatically scan all files as you use them. This option can be called "background scanning," "real-time monitoring," or "real-time scanning."

If you have already installed your software, start the program and find the options or settings area. Make sure that ongoing, real-time, or background virus scanning is turned on.

Keep antivirus software up to date

Antivirus programs must update themselves regularly to stay effective against new viruses. Most of these updates are free, but some providers charge a small fee for the updates. If you are using an older version of a program, you might also have to pay to upgrade to a more recent version in order to continue to receive the updates.

Most antivirus programs are designed to update themselves automatically, but you can also update your program manually. To do so, go to your antivirus software provider’s Web site and go to the downloads section. Find the update for your version of the program and your operating system.

For more information, see Frequently Asked Questions About Antivirus Software (http://www.microsoft.com/security/protect/antivirus.asp) on the Microsoft Security Web site (http://www.microsoft.com/security/).


Using a firewall to help protect your computer

XOX Windows Firewall is built into XOX and is turned on automatically, helping to protect your computer against viruses and other security threats.

A firewall is different from antivirus software, but the two of them work together to help protect your computer. You might say that a firewall guards the windows and doors against strangers or unwanted programs trying to get in, while an antivirus program protects against viruses or other security threats that can try to sneak in through the front door.

Notes

  • XOX
  • If you use the Advanced tab to turn off Windows Firewall for one or more individual connections, the Windows Security Center will report that the firewall is off, even though the firewall is still turned on for other connections. Also, on the General tab, Windows Firewall will still be set to On.


Determine if your computer has a firewall

Microsoft Windows graphic

To determine if your computer has a firewall

To determine if Windows Firewall is enabled on your computer:

  1. Open Windows Firewall.
  2. Click the General tab, and make sure that On (recommended) is selected. This is the setting you should normally use.

    Select the Don't allow exceptions check box if you need enhanced security. This setting prevents all inbound connections to your computer, and is useful if you are connecting to a public network, such as that at an airport or hotel.

To determine if your computer has a hardware firewall installed, check the manuals of your home networking devices, such as wireless access points or broadband routers.

To determine if your computer has a software firewall installed, click Start, and then point to All Programs (or point to Programs if you're using the classic Start menu). Look for a firewall program name. Some common brand names for software firewalls include BlackICE, McAfee, Norton, Tiny Personal Firewall, and ZoneAlarm.

Notes

  • XOX
  • By default, Windows Firewall is enabled on all Internet and network connections.
  • For more information, see Frequently Asked Questions About Internet Firewalls (http://www.microsoft.com/security/protect/firewall.asp) on the Microsoft Security Web site (http://www.microsoft.com/security/).


Group Policy for Security Center

Group Policy settings define the various components and computer settings that a system administrator needs to manage for all of the computers on a network.

The Turn on Security Center (Domain PCs only) setting in Group Policy allows administrators to determine whether the Security Center is turned on or off for Active Directory Domain network computers. When the Security Center is turned on, it monitors essential security settings (firewall, antivirus, and Automatic Updates), displays the security status of users' computers, and alerts users if their computers might be at risk.

When the Security Center is turned off, this activity is disabled, and the following alternate text is displayed in the status area of the Security Center:

    The security settings on this computer are managed by a network administrator because it is part of a domain (a group of computers on a network). To help protect your computer, the administrator of this computer should do the following:
    • Install and use a firewall such as Windows Firewall in XOX or another firewall.
    • Set up Automatic Updates to download and install critical updates automatically.
    • Install antivirus software and keep it turned on and up to date.

By default, the Security Center is turned off for domain computers, unless this policy is enabled.

Important

    Note that changes to this policy do not take effect on users' computers until those computers are restarted.


Security Center overview

Microsoft Windows graphic

Windows Security Center overview

Windows Security Center checks the status of your computer for the three security essentials listed below. If a problem is detected with any of the three essentials (for example, if your antivirus program is out of date), the Security Center sends you an alert and provides recommendations for how to better protect your computer.

  • Firewall: XOX Windows checks to see if your computer is protected by a software firewall.
  • Virus protection software: XOX Windows checks to see if your computer is using a full, up-to-date antivirus program.
  • Automatic Updates: XOX

The Security Center can also help you:

  • Find out about the latest viruses or other security threats.
  • Get customer support from Microsoft for a security-related issue.

Notes

  • XOX
  • Windows checks for many common antivirus and firewall programs that are on the market today, but it's possible that you might be using a program that Windows can't find. For more information about using antivirus and firewall software that Windows doesn't find, click Related Topics.
  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.


Understanding security alerts

The Security Center helps you to enhance your computer's security by checking for the three security essentials. In the Security Center you'll find out if:

  • Your computer is behind a firewall.
  • Automatic Updates is set to download and install important updates automatically.
  • You're running an up-to-date antivirus program.

If the Security Center detects that your computer might benefit from enhanced security in one of these areas, an alert is displayed in the notification area (to the right of the taskbar, under the clock). You will see this alert every time you log on, until the problem is fixed.

  • To find out how to address the problem, click the alert. Then, in the Security Center, click Recommendations.
  • If you think that the alert you receive is in error—for example, if you are using an antivirus program that Windows does not find—you can select the I have antivirus software that I'll monitor myself check box in the Recommendations dialog box.

Notes

  • XOX
  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.


Get help worldwide for security-related issues

Microsoft provides free support for virus- and security-related issues for XOX (connection time fees might apply).

If you are currently online, please visit Microsoft Security Sites Worldwide (http://www.microsoft.com/security/worldwide.asp) for the most up-to-date support options and phone numbers for your region.

Before you call your Microsoft subsidiary, read Important information to have before calling.

Note

  • For support for issues that are not security related, see Microsoft Product Support Services. You can also visit online support services on the Microsoft Web site (go to http://www.microsoft.com/ and search for "support") for the latest XOX support details.

Microsoft Security Support Worldwide

Important

  • Phone numbers for Microsoft subsidiaries are subject to change. For the most recent listing, click the Web link above. If there is no Microsoft subsidiary office in your country or region, please contact the establishment from which you obtained your Microsoft product.
  • Note that support options, hours, and costs in your country or region might differ from the United States, so please check with your local office for details.

Algeria
Microsoft Algeria
Sheraton Club des Pins
BP 62,Staoueli - Alger
Algeria
Phone: 213 2 37 66 11 or 213 2 37 66 12
Fax: 213 2 37 66 14
Personal Support:
Phone: 213 2 922629
Personal Support e-mail: msnafweb@microsoft.com

Argentina
Microsoft de Argentina S.A.
Phone: 54-11-4316-1900
Fax: 54-11-4316-1984
Customer service: 54-11-4316-4600
Technical Support: 54-11-4316-4664

Armenia
See Russia

Australia
Microsoft Pty. Ltd.
Phone: 13 20 58
Fax: 612 9023 5021
Technical Support: 13 20 58

Austria
Toll free security support: 0800 201005
Fax: (43) (1) 610 64-200
Information Services: 08000-123 345
Fax: (43) 2236-64595, InfoService@microsoft.at
Direct Services (updates, and so on): (43) (1) 795 67028
Fax: (43) (1) 795 67029, austria@msdirectservices.com
Standard Support (installation and handling): (43) (1) 50222-2255

Azerbaijan
See Russia

Bahrain
Microsoft Corporation - Kuwait
P.O. Box 5244
Kuwait City, Kuwait
Phone: 965 243 0248
Fax: 965 243 0249
Personal Support:
Phone: 800943
Fax: 971 4 397 2304
Personal Support e-mail: mspssbah@microsoft.com

Belarus
See Russia

Belgium
Microsoft BVBA
Security-related issues toll-free phone: 0800 80138
Phone: 02-7043000
Fax: 02-7043535
Support Network Information Center: 02 - 5139979
Microsoft Subscription Center (MSDN): +353 1883 1014
Microsoft Subscription Center (TechNet): +353 1883 1002
Technical Support:
02-5133274 (Dutch-speaking)
02-5132268 (French speaking)
02-5023432 (English-speaking)

Bolivia
Customer service: 0800-2029
Technical Support: 0800-3443

Brazil
Microsoft Informática Ltda.
Phone: (55) (11) 5504-2155
Fax: (55) (11) 5504-2227 or 5504-2228
Technical Support:
Phone: (55) (11) 3444-6844
Fax: (55) (11) 5506-7621
Automatic fax: (55) (11) 5506-8506
Customer services: (55) (11) 5853-2345
Customer services fax: (55) (11) 5853-2343

Canada
Microsoft Canada Co.
Phone: 1 (905) 568-3503
Information center: 1 (800) 563-9048
Bilingual technical support: 1 (905) 568-2294
Text Telephone (TTY/TDD): 1 (905) 568-9641

Caribbean
Microsoft Caribbean, Inc.
Phone: (787) 273-3600
Fax: (787) 273-3636 or (787) 273-3634
Technical Support/Soporte Técnico: 1-877-672-3842
Technical Support e-mail: mscasup@microsoft.com
Customer service: (800) 297-5982, para códigos de áreas 787 y 809 solamente, 506-298-2000 (para otras áreas)
Customer service e-mail: msccatus@microsoft.com

Central America
Technical Support/Soporte Técnico: (506) 298-2020
Support e-mail: mscasup@microsoft.com
Customer service: (506) 298-2000
Customer service e-mail: msccatus@microsoft.com

Chile
Microsoft Chile S.A.
Phone: 56-2-330-6000
Fax: 56-2-330-6190

China
Personal/Professional Technical Support
Toll Free: 800-820-3800
Phone: 86-21-33024688
Business Hours: 9AM-12PM, 1PM-6PM, Monday to Friday

Colombia
Microsoft Colombia
Customer service - Línea de Respuesta Microsoft (Santa Fé de Bogotá D.C.) Phone: (91) 524-0404
To place calls outside Bogotá: 9800-5-10595 or 9800-9-10595
Fax: 57-1-3173494

Costa Rica
Phone: (506) 280-5100
Fax: (506) 280-5070

Croatia
Microsoft Hrvatska d.o.o.
Trg D. Petrovica 3
10 000 Zagreb
Croatia
Phone: (385) (1) 4802 500
Fax: (385) (1) 4843 688
Product support:
Phone: (385) (1) 393539
E-mail: hot-line@microsoft.hr
Customer service:
Phone: (385) (0800) 300 300
E-mail: info-line@microsoft.hr

Cyprus
Microsoft Corporation - Lebanon
P. O. Box 11-1850
Solidere, Lebanon
Phone: 961 1 983344
Fax: 961 1 983349
Personal Support:
Phone: 800 90 900
Fax: 971 4 397 2304
Personal Support e-mail: mspsscyp@microsoft.com

Czech Republic
Microsoft s.r.o.
Eltodo centrum
Novodvorska 1010/14B
142 01 Praha 4
CZECH REPUBLIC
Phone (420) (2) 611 97 111
Fax: (420) (2) 611 97 100
Hotline: (420) (2) 2150 3222
Hotline e-mail: czhelp@microsoft.com
Infoservice: (420) (2) 21 777 222

Denmark
Microsoft Denmark
Security-related issues toll-free phone: 080302040
Phone: +45 44 89 01 00
Fax: +45 44 68 55 10
Technical Support: +45 44 89 01 11
Sales support: +45 44 89 01 90

Dominican Republic
Phone: (809) 567-4049
Fax: (787) 567-4204

Dubai
Microsoft Middle East
Phone: (971) (4) 3973888
Fax: (971) (4) 3972244
Technical Support (Personal Operating Systems and Desktop Applications only):
Phone: (971) (4) 3975443
Fax: (971) (4) 3972304
E-mail: mswsgulf@microsoft.com
Customer Service Center (Version upgrade, TechNet and MSDN subscriptions):
Phone: (971) (4) 3975752
Fax: (971) (4) 3972304

Ecuador
Corporation Microsoft del Ecuador S.A.
Phone: 593-2-258 025
PBX: 593-2-460 453
Fax: 593-2-463 093

Egypt
Microsoft Egypt
Cairo, Egypt
Phone: 20 2 594 2445
Fax: 20 2 594 2194
Support:
Phone: 20 2 3388724 / 94
Fax: 20 2 3604976
Support e-mail: mssupport@gbrands.com

El Salvador
Phone: 503-245-4744
Fax: 503-245-4742

England
See United Kingdom

Estonia
Technical Support:: +372 650 49 99
For other phone numbers, see Latvia.

Finland
Microsoft OY
Security-related issues toll-free phone: 0800 9 7220
Phone: +358 (0) 9 525 501
Fax: +358 (0) 9 878 8778
Technical Support: +358 (0) 9 525 502 500
Sales support: +358 (0) 9 525 5026

France
Microsoft France
Security-related issues toll-free phone: 0805770023
Phone: (33) (0) 825 827 829 (0,98 F TTC per minute) followed by 0 and code 44 88 #
Telex: MSPARIS 604322F
Fax: (33) (0) 1 64 46 06 60

French Polynesia
See France

Georgia
See Russia

Germany
Toll free: 0800 1015779
Standard Support (Installation and Handling): (01805) 67 22 55
General information about Microsoft support in central Europe:
Telephone: (01805) 25-1199
Fax: (01805) 25-1191

Greece
Microsoft Hellas, S.A.
Security-related issues toll-free phone: 00800 44140673
Phone: (30)(1) 94 99 100
Fax: (30)(1) 68 06 780
Technical Support:
Phone: (30) (1) 94 99 100
Fax: (30) (1) 61 09 528

Guatemala
Phone: (503) 379-3000
Fax: (502) 367-6484

Gulf and Eastern Mediterranean
PO Box 52244
Dubai, UAE
Phone: (971) (4) 3973888
Fax: (971) (4) 3972244
Personal support contact details (Personal operating systems and desktop applications only):
Gulf (Bahrain, Malta, Qatar, and United Arab Emirates )
Phone: (971) (4) 3975443
Fax: (971) (4) 3972304
E-mail: mswsgulf@microsoft.com

Hong Kong S.A.R. or SAR
Product Support Services
Hotline: (852) 23889600 (For Security, Personal and Professional Support)
Web: http://support.microsoft.com
Business Hours: 9:00AM-6:00PM Monday to Friday except public holiday
Premier hotline 7x24: (852) 28044299

Hungary
Microsoft Hungary
Phone: (36) (1) 437-2800
Fax: (36) (1) 437-2899
Customer Services: (36) (1) 267-4636 (2MSINFO)
Technical Support: (36) (1) 267-7846 (2MSSUGO)

Iceland
See Denmark

India
Microsoft India
Phone: (91) (80) 559-5733, (91) (11) 629-4600, 629-4601, (91) (22) 285-0193
Fax: (91) (80) 559-7133, (91) (11) 629-2650

Indonesia (SP)
Microsoft Indonesia-Jakarta
Technical Support:
Phone: (62) (21) 570 42 54
Fax: (62) (21) 520 81 22

Ireland
Security-related issues toll-free phone: 1800 946880
Technical Support: 706 5353
See United Kingdom

Israel
Microsoft Israel Ltd.
Reception:
Phone: (972) (9) 952-5353
Fax: (972) (9) 952-5333
Customer Service and Information Center:
Phone: (972) (9) 952-5400
Fax: (972) (9) 952-5411
Technical Free Support for Windows, Office:
Phone: (972) (9) 952-5400
Fax: (972) (9) 952-5403

Italy
Microsoft Srl
Security-related issues toll-free phone: 0800914890
Phone: (39) (2) 70-398-398
Fax: (39) (2) 70-392-020
Microsoft Rome office:
Phone: (39) (6) 5095-01
Fax: (39) (6) 5095-0600
Customer service (new product info, product literature): (39) (2) 70-398-398
Customer service for IT/Operatori del Settore IT: (39) (2) 70-398-398
Technical Support: (39) (2) 70-398-398
Microsoft Consulting Service: (39) (2) 70-398-398

Jamaica
Phone: 876-960-8820
Fax: 876-920-2335

Japan security support
Microsoft Security Information Center
Phone: 0120-69-0196 Free dial ?only domestic?
Microsoft Support Contract Center
Phone: 0120-17-0196 Free dial ?only domestic?
Phone: (81) (3) 5354-4700
Fax: (81) (3) 5388-8253

Japan standard technical support
Microsoft Company Ltd.
Technical Support (Standard support): (81) (3) 5354-4500
Technical support options/support contract: (81) (3) 5354-4700
Information Center (Presales Product Support):
Tokyo Phone: (81) (3) 5454-2300
Osaka Phone: (81) (6) 6347-9300
Customer Service (Version upgrade/registration):
Phone: (81) (3) 5454-2300
Fax: (81) (48) 226-5511

Jordon
Microsoft Corporation - Jordan
P.O. Box 3321
Amman 11181, Jordan
Phone: 962 6 462-6969
Fax: 962 6 463-7686
Personal Support:
Phone: 962 6 463-7751/2
Fax: 962 6 463-7686
Personal Support e-mail: mspssjor@microsoft.com

Kazakhstan
See Russia

Kingdom of Saudi Arabia
Phone: (966) (1) 488-1165
Fax: (966) (1) 488-1576
Technical Support (Personal Operating Systems and Desktop Applications only):
Phone: (800) 124 0500 (toll free within Saudi Arabia)
Fax: (966) (1) 4740576

Korea
Microsoft CH
Security-related Only Phone: 02-2468-7200
Phone: (82) (2) 531-4500
Fax: (82) (2) 531-1724
Customer Satisfaction Center: (080) 985-2000 (toll free domestic only), (82) (2) 558-8161
Game and Hardware Service Center: (080) 645-1000 (toll free domestic only)
Technical Support Center: (82) (2) 508-0040
Microsoft FastTips: (82) (2) 3453-7555
Internet: http://www.microsoft.com/korea/support/

Kyrgyzstan
See Russia

Kuwait
Microsoft Corporation - Kuwait
PO Box 5244
Kuwait City, Kuwait
Phone: 965 243 0248
Fax: 965 243 0249
Personal Support:
Phone: 965 243 1071
Fax: 965 243 0249
Personal Support e-mail: mspsskuw@microsoft.com

Lebanon (Cyprus and Lebanon)
Phone: (961) (1) 983348
Fax: (961) (1) 983349
E-mail: mts@lebanon-online.com.lb

Latin America
Microsoft Latin American Headquarters (U.S.A.)
Phone: (305) 489-4800
Fax: (305) 491-1616
Customer Service: (425) 936-8661
Technical Support: (214) 714-9100

Latvia
Microsoft
Phone: 371 750 8323
Fax: 371 750 83 38
Technical Support: 371 760 5004

Lebanon
Microsoft Corporation - Lebanon
P.O. Box 11-1850
Solidere, Lebanon
Phone: 961 1 983344
Fax: 961 1 983349
Personal Support:
Phone: 961 1 983348
Fax: 961 1 983349
Personal Support e-mail: mspssleb@microsoft.com

Liechtenstein
See Switzerland

Lithuania
Technical Support: 370 272 3035
For other phone numbers, see Latvia.

Luxembourg
Microsoft BVBA
Security-related issues toll-free phone: 080024553
Phone: +32 2-70430 00
Fax: +32-2-7043535
Support Network Information Center: +31-2 - 5139979
Microsoft Subscription Center (MSDN): +353 1883 1014
Microsoft Subscription Center (TechNet): +353 1883 1002
Technical Support:
+32 2-5133274 (Dutch-speaking)
+32 2-5132268 (French-speaking)
+32 2-5023432 (English-speaking)

Malaysia (SP)
Microsoft (Malaysia) Sdn Bhd:
Phone: (6) (03) 757-2266
Fax: (6) (03) 757-2265
Customer Services:
Phone: Toll-free (1) (800) 88-3249
Fax: (6) (03) 758-5011
Technical Support:
Phone: (6) (03) 793-9595
Fax: (6) (03) 295-2065

Malta
Microsoft Corporation - Lebanon
P.O. Box 11-1850
Solidere, Lebanon
Phone: 961 1 983344
Fax: 961 1 983349
Personal Support:
Phone: 961 1 983348
Fax: 961 1 983349
Personal Support e-mail: mspssmal@microsoft.com

México
Microsoft México, S.A. de C.V.
Phone: 525-267-2000
Fax: 525-258-0225
Applications and operating systems: (52) (5) 265-3399
Developer tools and Server operating systems: (52) (5) 267-2190
Customer service: (52) (5) 265-3380
Resellers: (52) (5) 267-2110
Fax: (52)(5) 267-2119

Middle East
Microsoft Middle East
Phone: (971) (4) 397 3888
Fax: (971) (4) 397 2244
Technical Support (Personal Operating Systems and Desktop Applications only):
Phone: (971) (4) 397 5443
Fax: (971) (4) 397 2304
E-mail: mswsgulf@microsoft.com
Customer Service Center (Version upgrade, TechNet and MSDN subscriptions):
Phone: (971) (4) 299 5082
Fax: (971) (4) 299 5097

Morocco
Microsoft North and West Africa
Casablanca, Maroc
Phone: 212 2 95 80 80
Fax: 212 2 95 85 85
Customer Service Center:
Phone: 212 2 95 88 88
Fax: 212 2 95 85 85
Customer Service e-mail: msnafweb@microsoft.com
Personal Support:
Phone: 212 24 10 41
Fax: 971 4 397 2304
Personal Support e-mail: msnafweb@microsoft.com

Netherlands, The
Microsoft BV
Security-related issues toll-free phone: 0800 0292000
Phone: 020-5001500
Microsoft contact center: 020-5001005
Microsoft subscription center (MSDN): 020-5001037
Microsoft subscription center (TechNet): 020-5001035
Technische ondersteuning:
020 5001005 (Nederlands)
020-5001053 (Engels)
Internet: http://www.microsoft.nl/support

Microsoft Consulting Services Benelux
Netherlands, Belgium, and Luxemburg: (31) (0) 20 5001005
Information Services and Subscriptions
TechNet
Netherlands: (020) 5001035
Belgium: (32) (2) 5022176
Luxemburg: (32) (2) 5022176
Microsoft Developer Network:
Netherlands: (020) 5001037
Belgium: (32) (2) 5138684
Luxemburg: (32) (2) 5138684

New Zealand
Microsoft New Zealand Ltd
Phone: (64) (9) 357-5800
Fax: (64) (9) 357-0868
Technical Support:
Phone: (64) (9) 357-5575
Fax: (64) (9) 357-5577

Northern Ireland
See United Kingdom

Norway
Microsoft Norge AS
Security-related issues toll-free phone: 0800 36 920
Phone: +47 22 02 25 00
Fax: +47 22 95 06 64
Technical Support: +47 22 02 25 50
Sales Support: +47 22 02 25 80

Oman
Microsoft Gulf and Eastern Mediterranean
P.O. Box 52244
Dubai, United Arab Emirates
Phone: 971 4 397 3888
Fax: 971 4 397 2244
Customer Service Center:
Phone: 971 4 397 5752
Fax: 971 4 397 2304
Customer Service e-mail: gemcs@microsoft.com
Personal Support:
Phone: 968 691191
Fax: 968 698568
Personal Support e-mail: mspssomn@microsoft.com

Pakistan
Microsoft Corporation - Pakistan
Karachi, Pakistan
Phone: 92 21 5611856
Personal Support:
Phone: 92 21 111 674357
Fax: 92 21 453 3370
Personal Support e-mail: mspsspak@microsoft.com

Panama
Phone: (507) 210-1270
Fax: (507) 210-1271
Technical support/Soporte Técnico: (507) 298-2020
Support e-mail/Correo Electrónico Para soporte Técnico: mscasup@microsoft.com
Customer service/Centro de Servicios: (800) 506-0001
Customer service e-mail/Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Papua New Guinea
See Australia

Paraguay
Customer service: (595) (21) 498-190
Technical support: (595) (21) 495-865

Perú
Phone: 51-14-21-1200
Customer service: (51) (1) 215-5002
Technical support: (51) (1) 215-5005
InfoEmpresa: (51) (1) 215-5006
Events information: (51) (1) 215-5010
Fax: 51-14-21-7307

Philippines
Phone: (632) 811-0062
Technical Support:
Phone: (632) 892 2295/2495
Fax: (632) 813 2493

Poland
Microsoft Sp. z o.o.
Phone: +48 22 431 10 00, +48 22 431 10 01
Fax: +48 22 431 10 02
Information service: +48 22 431 19 99
Technical Support: +48 22 431 19 99, +48 801 308 801

Portugal
Microsoft Portugal MSFT, Lda.
Security-related issues toll-free phone: 0800 206 439
Phone: (351) (21) 4409200
Fax: (351) (21) 4412101
Technical Support:
Standard support: (351) (21) 4409280
Fax: (351) (21) 4411655

Puerto Rico
Suporte Técnico: (787) 268-8528 or 1-877-672-3842
Support e-mail/Correo Electrónico Para soporte técnico: mscasup@microsoft.com
Customer service/Centro de Servicios: (800) 297 5982 para códigos de áreas 787 y 809 solamente
Customer service e-mail/Correo Electrónico para Atención a Usuarios: msccatus@microsoft.com

Qatar
Microsoft Corporation - Kuwait
P.O. Box 5244
Kuwait City, Kuwait
Phone: 965 243 0248
Fax: 965 243 0249
Personal Support:
Phone: 965 2431071
Fax: 965 2430249
Personal Support e-mail: mspssqat@microsoft.com

Romania
Microsoft s.r.l.
Phone: (40) (1) 222 90 16
Fax: (40) (1) 222 90 12
Technical Support: (40) (1) 312 09 48

Russia
Microsoft Z.A.O.
Microsoft Information Center:
Phone:
Moscow: (7) (095) 916-7171
St. Petersburg: (7) (812) 118-3636
Novosibirsk: (7) (3832) 119-019
Kiev: (380) (044) 2305101
Fax:
Moscow: (7) (095) 916-7112
Technical Support:
Phone:
Moscow: (7) (095) 745 5445
St. Petersburg: (7) (812) 118-3636
Novosibirsk: (7) (3832) 119-019
Kiev: (380) (044) 2305102
Fax:
Moscow: (7) (095) 916-7112

Saudi Arabia
Microsoft Arabia
Riyadh, Kingdom of Saudi Arabia
Phone: 966 1 2180808
Fax: 966 1 2180809
Support:
Phone: 800 1242255 (toll free)
Phone: 966 1 218-0821
Fax: 800 1242255 (toll free)
Fax: 966 1 218-0821
Support e-mail: saudimss@microsoft.com

Scotland
See United Kingdom

Singapore
Security Support: 65-63245355

Singapore
Microsoft Singapore Pte Ltd
Security Support: (65) 63245355
Phone: (65) 337-6088
Fax: (65) 337-6788
Customer services:
Phone: (65) 324-5255
Fax: (65) 324-6181
Product Support Services:
Phone: (65) 378-3600
Fax: (65) 378-3662

Slovakia
Microsoft Slovakia s.r.o.
Bratislava Business Center IV
Prievozska 6/A
821 09 Bratislava
SLOVAK REPUBLIC
Phone: (421) (2) 58102811
Fax: (421) (2) 58102800
Hotline: (421) (2) 67 296 296
Hotline e-mail: skhelp@microsoft.com
Infoservice: (421) (2) 67 296 297

Slovenia
Microsoft d.o.o.
Phone: (386) (1) 5 484 100
Fax: (386) (1) 5 484 122
Technical Support: (386) (61) 185 3449

South Africa
Microsoft South Africa
All services:
Phone: (27) (11) 257 0000 or 0860225567 (inside South Africa)
Fax: (27) (11) 257 0257
Technical Support Fax: (27) (11) 257-0424

South East Africa and Indian Ocean Islands
See South Africa

Spain
Microsoft Ibérica SRL
Security-related issues toll-free phone: 0900984419
Inside Spain
Phone: (902) 197 198
Fax: (91) 803 8310
Technical support: (902) 197 198
Customer service: (902) 197 198

Outside Spain
Phone: (34 (91) 353 69 60
Fax: (34) (91) 803 8310
Technical support: (34) (91) 353 69 60
Customer service: (34) (91) 353 69 60

Sweden
Microsoft AB
Security-related issues toll-free phone: 0200 110480
Phone: +46 (0) 8-752 56 00
Fax: +46 (0) 8-750 51 58
Technical Support: +46 (0) 8-752 09 29
Sales support: +46 (0) 8-752 56 30

Switzerland
Microsoft SA
Security-related issues toll-free phone: 0800562646
Phone: (41) (1) 839 61 11
Fax: (41) (1) 831 08 69
Customer information:
Phone: 155 59 00
Fax: 064 - 224294
Microsoft Info-Service, Postfach, 8099 Zürich
Pricing, updates, and so on: (41) (1) 839 61 11
CompuServe: (41) (1) 273 10 28 (GO MSEURO Microsoft Central Europe)
Support:
Standard Technical Support (German speaking): (0848) 80-2255
Standard Technical Support (French speaking): (41) (22) 738 96 88
General information about Microsoft support in central Europe: (0848) 80-2330

Taiwan
Product Support Services
Hotline: +886-2-66359111 (For Security, Consumer, Personal and Professional Support)
Premier 24*7 Hotline: +886-2-37253525 (For Premier Support)
Fax: +886-2-66268877
E-mail: mstcpss@mssupport.microsoft.com
Business Hours: 9:00AM-12:00PM, 1:00PM-5:30PM, Monday to Friday (Public Holiday excluded)

Tajikistan
See Russia

Thailand
Microsoft (Thailand) Limited
Phone: (662) 266-3300
Fax: (662) 266-3310
Product Support:
Phone: (662) 613-7208 through 11
Fax: (662) 613-7198

Tunisia
Microsoft Tunisia
Immeuble Les Iris 2045 Les berges Du Lac
Tunis
Tunisia
Phone: 216 1 862434, or 216 1 862583, or 216 1 862607
Fax: 216 1 862502
E-mail: msnafweb@microsoft.com
Customer Service Center:
Phone: 212 2 95 88 88
Fax: 212 2 95 85 85
Customer Service e-mail: msnafweb@microsoft.com
Personal Support:
Phone: 216 860 577
Fax: 216 1 860 047
Personal Support e-mail: msnafweb@microsoft.com

Turkey
Microsoft Turkey
Phone: (90) (212) 326 50 00
Fax: (90) (212) 258 59 54
Support Hotline:
Phone: (90) (212) 33 66 999
Fax: (90) (212) 33 66 998

Turkmenistan
See Russia

United Arab Emirates
Microsoft Gulf and Eastern Mediterranean
P.O. Box 52244
Dubai, United Arab Emirates
Phone: 971 4 397 3888
Fax: 971 4 397 2244
Customer Service Center:
Phone: 971 4 397 5752
Fax: 971 4 397 2304
Customer Service e-mail: gemcs@microsoft.com
Personal Support:
Phone: 971 4 397 5443
Fax: 971 4 397 2304
Personal Support e-mail: mswsgulf@microsoft.com

United Kingdom
Microsoft Limited
Security-related issues toll-free phone: 0800 032 6298
Phone: (0870) 60 10 100
Fax: (0870) 60 20 100
Microsoft Product Support Services:
Desktop applications, home products, operating systems and hardware: (0870) 50 10 100
Developer products: (0870) 50 10 200
Business systems: (0870) 50 10 300
Customers phoning from Ireland should dial 706 5353 for technical support.
Pre-sales information: Microsoft Connection (0345) 00 2000

United States
Security-related issues toll-free phone: 1-866-PC-SAFETY

Uruguay
Phone: 598 (2) 900-19-03
Fax: 598 (2) 901-0227
Technical Support: (598) (2) 980-0998/1998
Customer service: (598) (2) 916-4445
Resellers: (598) (2) 916-4446

Uzbekistan
See Russia

Venezuela
Microsoft Venezuela S.A.
Phone: 58-2-276-0500
Fax: 58-2-276-0600
Customer service: (58) (212) 0800-MICROSOFT (0800-6427676)
Customer service e-mail: msven@microsoft.com.ve
Technical Support: (58) (212) 0500-MICROSOFT (0500-6427676)
E technical support e-mail: mssoporte@microsoft.com.ve
Resellers: (58) (212) 0800-MSCANAL (0800-6722625)
Resellers e-mail: mscanal@microsoft.com.ve
Events information: (58) (212) 0500-MSEVENTOS (0500-6738368)
Events e-mail: mseventos@microsoft.com.ve

Wales
See United Kingdom


Turn off Security Center alerts

Microsoft Windows graphic

To turn off Security Center alerts

The Security Center checks the security settings of your computer and alerts you when there is an action you can take to enhance the security of your computer. To turn off these alerts:

  1. Open the Security Center. XOX
  2. Click Change the way Security Center alerts me.
  3. Clear the check boxes beside the items for which you don't want to receive alerts, and then click OK.

Notes

  • When you turn off Security Center alerts, the Security Center continues to check and display status in the Security Center.
  • If your computer is part of a domain (a group of computers on a network), your security settings are typically managed by your network administrator. In this case, the Security Center does not display your security status or send alerts.